0 Replies Latest reply on Dec 7, 2017 11:53 PM by pankajtyagi

    McAfee ENS Web Control 10.5.3 not supported to Firefox Version 57.0

    pankajtyagi

      When I checked with ENS 10.5.3 not supported to latest Firefox browser so here what would be workaround.

      and also when i addons the extension then it is showing Legacy Extension, why is showing legacy extension

      anyone can have the answer of above this.